H2 { 
font-size : 36pt; 
text-align : center; 
color: purple;
} 

H1 { 
font-size : 28; 
text-decoration : underline; 
text-align : center; 
color: yellow;
}
 
p { 
font-size : 20; 
text-align : center; 
} 
BODY { 
background-color : red; 
color : white; 
}

table{
text-align: center
}
details{
font-size : 20; 
text-align : center; 
}

